Subject: Re: systems-per-page : faire une exception

From: François Martin <[email-masked]>
Date: Thu, 24 Oct 2013 01:38:56 +0200

Bon, je me réponds, des fois que ça intéresserait quelqu’un : la solution
la plus simple a été de forcer les systèmes sur la dernière page (à base de
\break et \noBreak). Rien de miraculeux donc.

Le 30 septembre 2013 14:50, François Martin <[email-masked]> a écrit :

> Le 30 septembre 2013 14:28, Guillain SEUILLOT <[email-masked]>a écrit :
>
> Dans ce cas, il faut peut-être plutôt utiliser «max-systems-per-page = 4»,
>> non ?
>>
>
> J’ai essayé ça mais ça pose problème dans les autres pages : certaines
> pages ne contiennent que 3 systèmes, là où j’en veux 4…
>